import React from 'react';
import { Col, Image, Typography } from 'antd';
import commonStyles from '@/styles/common.module.less';
import { useIntl } from 'umi';
import dummyInventoryTrend from '@/assets/images/inventoryTrend.png';

export default () => {
  const intl = useIntl();
  return (
    <Col span={24}>
      <Typography.Title className={commonStyles.sectionTitle} level={4}>
        {intl.formatMessage({ id: 'analytics.inventoryTrend' })}
      </Typography.Title>
      <Image preview={false} src={dummyInventoryTrend} />
    </Col>
  );
};
